.topIndex{position:absolute;top:13px;right:0px;float:right;z-index:100; font-family:NanumGothic;}
.topIndex ul{ float:right;  padding:0px 0px;margin:0px;text-align:left; clear:both; display:block;}
.topIndex ul li{list-style:none; float:left; padding-left:14px; right:0px; margin:0px; font-size:12px; color:#999;}
.topIndex a{text-decoration:none; color:#999;}
.topIndex a:hover,
.topIndex a:focus{color:#999;text-decoration:none;}

/* Site Layout - Footer */
#footer{background:#363636; clear:both; width:100%; padding:0px; margin:0px; font-family:NanumGothic; min-width:1150px;overflow:hidden;max-width:100%;}
#footer .inner{width:1150px; padding:25px 0px 0px 0px; margin:0 auto; position:relative; height:120px;min-width:1150px;overflow:hidden;max-width:100%;}

.inner ul{margin:0; padding:0; list-style-type: none; font-size:12px; }
.inner ul li:first-child{border-left:none; padding-left:0;}
.inner ul li{margin:0px; padding:0px; float:left; border-left:1px solid #999; padding:0px 10px; display:inline-block;}
.inner ul li a{line-height:13px; color:#fff; font-size:13px;font-weight:bold;}
.inner ul li a:visited{text-decoration:none; color:#fff;}
.inner ul li a:link{text-decoration:none; color:#fff;}

.flogo{width:236px;float:left;left:0px;display:block;padding-top:5px; margin:0px;}

.inner_center{width:100%; display:block; margin:0px auto; position:relative;text-align:center;}
.inner_center .blink{padding:0px; margin:0px auto; height:20px;width:320px;border:0px solid #000}
.address{color:#ccc; font-size:13px; clear:both; margin-top:10px; line-height:20px;text-align:center;width:100%;}
.copy{font-size:11px; color:#ccc; margin-top:5px;line-height:20px;text-align:center;width:100%;}


#mainbanner{position:relative;}
#mainbanner .visual{font-size:14px; color:#333; letter-spacing:0; width:100%; max-width:100%;}
#mainbanner .vimg{width:100%; overflow:hidden; position:relative; height:470px;}

.roll{width:415%; position:relative; transition-duration:0s; transform:translate3d(-1150px, 0px, 0px);}
.roll ul{margin:0; padding:0; list-style-type:none; font-family:empty; font-size:0;}
.roll ul li{position:relative; overflow:hidden; height:470px;}
.bx-clone{float:left; list-style:none; position:relative; width:1150px;}

.topIndex .topRight{width:200px;position:absolute;top:50;margin-right:-210px;z-index:1000000;right:0px;float:right;display:none;}